# TransportDependency

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Labels** | **[]string** | Set of labels that allow to define groups of transport bindings. The mechanism of the grouping is defined below this table. | [default to null]
**Serializers** | [**[]SerializerType**](SerializerType.md) | Information about the serializers in this transport binding, as defined in the SerializerType type in ETSI GS MEC 011 [i.4]. Support for at least one of the entries is required in conjunction with the transport. | [default to null]
**Transport** | [***TransportDescriptor**](TransportDescriptor.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

